ATI FireGL 9000

Archived topics about LMDE 1
Forum rules
ondrak
Level 1
Level 1
Posts: 3
Joined: Mon Aug 06, 2012 3:43 am

ATI FireGL 9000

Postby ondrak » Mon Aug 06, 2012 5:50 pm

Hi peeps,

I tried to install proprietary ATI drivers fglrx to IBM T40p running 32 bit version of LMDE 042012 but after running aticonfig --initial I get a message
aticonfig: No supported adapters detected
I know FireGL 9000 is fairly old but is there a way to get the 3d acceleration working? It works a charm in Windows XP and can do all the tasks including youtube videos up to 720p. is it possible to run this GPU on this version of linux or i have to use some older releases?
Thank you very much

Koji
Level 1
Level 1
Posts: 42
Joined: Wed May 02, 2012 8:49 am

Re: ATI FireGL 9000

Postby Koji » Fri Aug 10, 2012 8:44 pm

Property drivers dropped support for them awhile ago, your best bet is the open source ones which come installed by default.


Return to “Archive”

Who is online

Users browsing this forum: No registered users and 1 guest